USE [SER4]
GO
/****** Object:  Table [dbo].[DailyReportFields]    Script Date: 20/12/2018 4:02:30 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[DailyReportFields](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[FieldType] [int] NULL,
	[DefaultValue] [varchar](250) NULL,
	[Label] [varchar](250) NULL,
	[Key] [int] NULL,
 CONSTRAINT [PK_DailyReportFields] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[Field_Values]    Script Date: 20/12/2018 4:02:30 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[Field_Values](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Type1_FieldId] [int] NULL,
	[Value] [varchar](max) NULL,
 CONSTRAINT [PK_Field_Values] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[Type1_Fields]    Script Date: 20/12/2018 4:02:30 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Type1_Fields](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Type1Id] [int] NULL,
	[FieldId] [int] NULL,
 CONSTRAINT [PK_Type1_Fields] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO
